• Publicité

Kies "La version de ce périphérique ne peut pas être màj"

Posez ici toutes les questions que vous vous posez

Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Sam 6 Nov 2010 19:54

Bonjour à tous!

Voilà hier je me suis dit que j'allais forcer kies à mettre à jour mon SGS (j'ai donc modifié le registre). Alors j'ai pu lancer la mise à jour sans problème je suis donc en JM2 JM1 JM1 (je voulais aussi savoir si c'est bien la version actuelle de éclair?)
Cependant lorsque à nouveau j'essaye de mettre à jour mon SGS via Kies, celui-ci me dit "La version de ce périphérique ne peut pas être mise à jour". Je voulais savoir si lorsque Froyo sortira vraiment (et officiellement) sur SGS, Kies pourra faire la màj ou est-ce qu'il me donnera toujours le même message? Et si oui, comment faire en sorte qu'il se remette à me dire "la version de ce périphérique est déjà à jour"

Help me please ^^

J'ai fait la màj forcée pour patienter en attendant Froyo et je suis satisfait car moins lent et plus de surcouche Bouygues, mais j'ai pas envie de ne plus pouvoir faire la màj :'(

Merci de vos réponses!
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Sam 6 Nov 2010 23:27

Aucune idée? :(
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede Tostaki » Dim 7 Nov 2010 00:00

Tu pourras probablement faire les prochaines mises à jour.
Elle n'est pas encore disponible via Kies

Bouygues n'ajoute que des fonds d'écran et des applications.
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Dim 7 Nov 2010 13:48

Merci de ta réponse. Mais le problème c'est que j'ai essayé de mettre une màj plus récente encore en modifiant les clés du registre et même problème. Alors je me dis que si je remets les clés d'origine ça peut remarcher non? Saurais tu quelles sont les clés d'origine? Merci bien

Image
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede Sérial Glisseur » Dim 7 Nov 2010 14:28

Pour les clefs d'origine, tu peux toujours désinstaller Keis, faire un nettoyage de la base de registre et ré-installer ensuite Kies.
Nous ne répondons à aucune question par MP
GT-I9000 / XXJVP / 2.3.4
GT-I9100 / XXLPQ 4.0.3 Rooté
GT-I9300 / XXLFB 4.0.4 Rooté

------------------------


Merci de renseigner votre signature pour obtenir l'aide appropriée
Entre autre, la marque du Phone (LG, Samsung, HTC...)
Le modèle (Galaxy, Galaxy S...)
le firmware (I9000ZSJPK...)
le kernel (2.6.35.7...)
et toute information de "customisation" pouvant nous être utile
Ces informations nous permettrons de mieux vous aidez, merci
Avatar de l’utilisateur
Sérial Glisseur
 
Messages: 2686
Inscription: Lun 13 Avr 2009 11:42

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Dim 7 Nov 2010 14:59

Ah oui je n'y avais pas pensé merci! J'avais juste désinstallé et réinstallé Kies. Une idée de la date de disponibilité de Froyo avec surcouche Bouygues?

Image
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede Tostaki » Dim 7 Nov 2010 15:34

Non malheureusement
Google Galaxy Nexus 4.0.2 Stock
Ubuntu 10.10
Un peu de Windows XP/7
----------------------------------

Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Dim 7 Nov 2010 19:59

Raf.. Bon merci de la réponse alors je vais sagement rester sur ma version en attendant Froyo officiel pour essayer vos méthodes, et si ça marche toujours pas à la sortie je posterai à nouveau.
Ah oui et sinon je suis un tout nouveau utilisateur d'Android (système que je trouve génial comparé par exemple aux Symbian et iOS) mais je suis du coup un peu une quiche en ce qui concerne les mots tels que "root, rom, lagfix (quoi que lagfix le mot est assez explicite)
Enfin bref vu mon niveau me conseilleriez-vous de suivre un bon tuto pour le flasher en 2.2 sachant que si j'attends l'officielle j'ai bien peur que le message d'erreur de Kies soit le même?
Merci de votre lecture et de vos réponses =)
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede Tostaki » Lun 8 Nov 2010 02:37

Attend la.mise à jour. Ce sera plus sécurisant

Image
Avatar de l’utilisateur
Tostaki
 
Messages: 4565
Inscription: Lun 13 Avr 2009 01:00

Re: Kies "La version de ce périphérique ne peut pas être màj"

Messagede !J2B! » Lun 8 Nov 2010 02:58

Oui je comprends!
C'est ce que je vais faire! Merci du conseil!
!J2B!
 
Messages: 45
Inscription: Ven 5 Nov 2010 15:10

Suivante

Retourner vers Questions diverses

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 8 invités

  • Publicité
cron